apiVersion: v1
kind: Service
metadata:
  name: expedience-api-service
  namespace: expedience
spec:
  selector:
    app: expedience-api
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
  type: ClusterIP
